Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161435 - Evince Fails to Display & Print US Postal Service Labels
Summary: Evince Fails to Display & Print US Postal Service Labels
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL: https://sss-web.usps.com/ds/jsps/ds_l...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-23 13:09 UTC by Johnny Proton
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-22 19:54:12 UTC


Attachments (Terms of Use)
This is the sample label to test on. (deleted)
2005-06-23 13:10 UTC, Johnny Proton
no flags Details

Description Johnny Proton 2005-06-23 13:09:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Epiphany/1.6.1

Description of problem:
I use USPS "Click N Ship" for all my shipping as do thousands of businesses.   Everything worked great in FC3, but FC4 cannot correctly display the label.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Go to USPS.com and click on the "Click N Ship" link on left side of page (direct link provided).
2. Print the sample lable with Evince, and also with Adobe PDF Reader.
3. Notice the bar codes do not show up correctly in Evince.
4. Also notice the font is incorrect when printed using Evince.
  

Additional info:

Comment 1 Johnny Proton 2005-06-23 13:10:33 UTC
Created attachment 115868 [details]
This is the sample label to test on.

Comment 2 Kristian Høgsberg 2006-09-22 19:54:12 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.